Bug 826953 - [abrt] kde-runtime-4.8.3-1.fc17: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] kde-runtime-4.8.3-1.fc17: Process /usr/bin/nepomukservicestub was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:baa61604a4a0dd519e24eeb027b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 05:49 EDT by Vilhjálmur Magnússon
Modified: 2013-08-01 07:45 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:45:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.99 KB, text/plain)
2012-05-31 05:49 EDT, Vilhjálmur Magnússon
no flags Details
File: maps (52.56 KB, text/plain)
2012-05-31 05:49 EDT, Vilhjálmur Magnússon
no flags Details
File: dso_list (10.14 KB, text/plain)
2012-05-31 05:49 EDT, Vilhjálmur Magnússon
no flags Details
File: build_ids (4.68 KB, text/plain)
2012-05-31 05:49 EDT, Vilhjálmur Magnússon
no flags Details

  None (edit)
Description Vilhjálmur Magnússon 2012-05-31 05:49:11 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/nepomukservicestub nepomukstorage
crash_function: QDBusAdaptorConnector::relaySlot
executable:     /usr/bin/nepomukservicestub
kernel:         3.3.7-1.fc17.x86_64
pid:            7878
pwd:            /home/superman/Documents
time:           Thu 31 May 2012 09:38:53 AM GMT
uid:            1000
username:       superman
var_log_messages: May 31 09:38:54 superdora abrt[8166]: Saved core dump of pid 7878 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-05-31-09:38:53-7878 (98025472 bytes)
xsession_errors: 

backtrace:      Text file, 48118 bytes
build_ids:      Text file, 4797 bytes
dso_list:       Text file, 10383 bytes
maps:           Text file, 53825 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/superman/18

core_backtrace:
:685cb62a7924e093029c351fc8d0c37f7706069d 0x422db - libQtDBus.so.4 -
:685cb62a7924e093029c351fc8d0c37f7706069d 0x42665 - libQtDBus.so.4 -
:d7e7f648030baa9bd22d09873dbc2ee735071f22 0x18c243 QMetaObject::activate(QObject*, libQtCore.so.4 -
:d7e7f648030baa9bd22d09873dbc2ee735071f22 0x18cabf QObject::destroyed(QObject*) libQtCore.so.4 -
:d7e7f648030baa9bd22d09873dbc2ee735071f22 0x18cbb3 QObject::~QObject() libQtCore.so.4 -
:714841b5dc362dd4481ed4fc8794f27a5bb43c06 0x5309 _start [exe] -

environ:
:XDG_VTNR=2
:SSH_AGENT_PID=7720
:XDG_SESSION_ID=18
:HOSTNAME=superdora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/superman/.gtkrc-2.0:/home/superman/.gtkrc-2.0-kde4:/home/superman/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/run/user/superman/keyring-b5X1ch
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=superman
:SSH_AUTH_SOCK=/tmp/ssh-ajJMXaKU7597/agent.7597
:USERNAME=???
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/superman/.local/bin:/home/superman/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/superman
:QT_IM_MODULE=xim
:PWD=/home/superman
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=7590
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/superman
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=superman
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-vs4c3uFwUR,guid=9d8b216f83526090f691872700008a52
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/superman
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/superman/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-superman/xauth-1000-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/7820,unix/unix:/tmp/.ICE-unix/7820
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/superman/.gtkrc:/home/superman/.kde/share/config/gtkrc
:XCURSOR_THEME=default

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 46515                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       46515                46515                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[124933]
:pos:	0
:flags:	00
:1:pipe:[124934]
:pos:	0
:flags:	01
:2:pipe:[124935]
:pos:	0
:flags:	01
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[123295]
:pos:	0
:flags:	02004000
:5:pipe:[123295]
:pos:	0
:flags:	02004001
:6:socket:[123297]
:pos:	0
:flags:	02004002
:7:socket:[124200]
:pos:	0
:flags:	02004002
:8:socket:[124248]
:pos:	0
:flags:	02000002
:9:/var/tmp/kdecache-superman/ksycoca4
:pos:	0
:flags:	02100000
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[124575]
:pos:	0
:flags:	02004002
:12:/home/superman/.kde/share/apps/nepomuk/repository/main/data/virtuosobackend/soprano-virtuoso.lock
:pos:	0
:flags:	0100001
:13:socket:[125417]
:pos:	0
:flags:	02
:14:pipe:[125956]
:pos:	0
:flags:	02004001
:15:pipe:[125957]
:pos:	0
:flags:	02004000
:16:anon_inode:inotify
:pos:	0
:flags:	02000000
:17:pipe:[125958]
:pos:	0
:flags:	02004000
:18:/proc/7878/mounts
:pos:	0
:flags:	02100000
:19:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:20:socket:[124577]
:pos:	0
:flags:	02004002
:21:pipe:[125960]
:pos:	0
:flags:	02004000
:22:pipe:[125960]
:pos:	0
:flags:	02000001
:23:socket:[123545]
:pos:	0
:flags:	02
:24:anon_inode:inotify
:pos:	0
:flags:	02000000
:25:socket:[123691]
:pos:	0
:flags:	02004002
:26:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:27:socket:[125418]
:pos:	0
:flags:	02000002
:28:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:29:socket:[125421]
:pos:	0
:flags:	02004002
:30:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:31:socket:[123682]
:pos:	0
:flags:	02004002
:32:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:33:socket:[124598]
:pos:	0
:flags:	02004002
:34:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:35:socket:[124599]
:pos:	0
:flags:	02004002
:36:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:37:socket:[125456]
:pos:	0
:flags:	02
:38:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:39:socket:[125461]
:pos:	0
:flags:	02
:40:socket:[124607]
:pos:	0
:flags:	02004002
:41:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:42:socket:[125659]
:pos:	0
:flags:	02
:43:/dev/urandom
:pos:	0
:flags:	02100000
:44:/var/tmp/kdecache-superman/ksycoca4
:pos:	0
:flags:	02100000

smolt_data:
:
:
:General
:=================================
:UUID: 9756c6a8-87d0-4fe8-a5eb-67c0231fcb4b
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5054.56
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 460  @ 2.53GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2534
:System Memory: 5833
:System Swap: 7871
:Vendor: Acer
:System: Aspire 5820TG V1.19
:Form factor: Notebook
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:4133:861) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4133:861) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:15152:4133:861) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4133:861) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4133:861) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4133:861) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(6505:4211:4133:861) pci, atl1c, ETHERNET, AR8151 v1.0 Gigabit Ethernet
:(32902:15164:4133:861) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4133:861) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4133:861) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11521:4133:861) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4133:861) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(5348:17239:4187:57377) pci, bcma-pci-bridge, NETWORK, BCM43225 802.11b/g/n
:(32902:15170:4133:861) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15190:4133:861) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4133:861) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(4098:43616:4133:860) pci, snd_hda_intel, MULTIMEDIA, Redwood HDMI Audio [Radeon HD 5600 Series]
:(4098:26817:4133:860) pci, radeon, VIDEO, Madison [AMD Radeon HD 5000M Series]
:(32902:15180:4133:861) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11537:4133:861) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4133:861) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4133:861) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:4133:861) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_superdora-lv_root / ext4 4096 4096 13092026 9976902 9845852 3276800 2893772 2893772
:/dev/sda1 /boot ext4 1024 1024 508745 423577 397977 128016 127660 127660
:/dev/mapper/vg_superdora-lv_home /home ext4 4096 4096 81107093 79001416 74941461 20299776 20294021 20294021
:/dev/sdb1 WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 Vilhjálmur Magnússon 2012-05-31 05:49:18 EDT
Created attachment 588021 [details]
File: backtrace
Comment 2 Vilhjálmur Magnússon 2012-05-31 05:49:20 EDT
Created attachment 588022 [details]
File: maps
Comment 3 Vilhjálmur Magnússon 2012-05-31 05:49:22 EDT
Created attachment 588023 [details]
File: dso_list
Comment 4 Vilhjálmur Magnússon 2012-05-31 05:49:24 EDT
Created attachment 588024 [details]
File: build_ids
Comment 5 Giovanni Tirloni 2012-06-17 17:38:22 EDT
Tried to login using kdm. It took a while (>1min) to login after I pressed enter. Happens all the time now with F17 (after the latest updates).

backtrace_rating: 4
Package: kde-runtime-4.8.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Rex Dieter 2012-06-18 10:12:19 EDT
By all means, if you don't use or want the performance impact related desktop search feature, turn it off:

systemsettings->desktop search
Comment 7 Fedora End Of Life 2013-07-03 23:45:16 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 07:45:38 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.